<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Division](./bitburner.division.md) &gt; [cities](./bitburner.division.cities.md)

## Division.cities property

Cities in which this division has expanded

**Signature:**

```typescript
cities: CityName[];
```
